Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
SensorEepromData.h File Reference

Libargus Extension: Sensor EEPROM data API More...

Go to the source code of this file.

## Classes
class | Argus::Ext::ISensorEepromData
| Interface used to get EEPROM data. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_SENSOR_EEPROM_DATA, d14b2030, 181a, 11eb, 8b6f, 08, 00, 20, 0c, 9a, 66)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_SENSOR_EEPROM_DATA, 063062b0, 181b, 11eb, 8b6f, 08, 00, 20, 0c, 9a, 66)

## Detailed Description

Libargus Extension: Sensor EEPROM data API

Description: This file defines the SensorEepromData extension.

Definition in file SensorEepromData.h.